.p-ucb {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-ucb__b1 {
    height: 620px;
    background: url(/portfolio/ucb/i/i1.jpg);
    color: #fff; }
  .p-ucb__b2 {
    height: 401px;
    background: url(/portfolio/ucb/i/i2.jpg);
    box-sizing: border-box;
    padding: 75px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed'; }
    .p-ucb__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0; }
  .p-ucb__b3 {
    height: 480px;
    background: #fefefe;
    padding: 110px 0 0 90px;
    box-sizing: border-box;
    color: #44505b;
    display: -ms-flexbox;
    display: flex;
    font-family: 'roboto_condensed';
    border-bottom: solid 1px #0a0a0a; }
    .p-ucb__b3-title {
      font-size: 60px;
      font-weight: 300;
      line-height: 1.1;
      padding: 0 100px 0 0; }
    .p-ucb__b3 ul {
      display: -ms-flexbox;
      display: flex; }
      .p-ucb__b3 ul li {
        padding: 0 55px 0 0; }
        .p-ucb__b3 ul li h3 {
          font-size: 30px;
          margin: 0 0 20px 0;
          line-height: 1; }
        .p-ucb__b3 ul li p {
          font-size: 18px;
          font-family: 'roboto_slab';
          opacity: 0.8;
          font-weight: 300; }
        .p-ucb__b3 ul li img {
          display: block;
          margin: 0 0 15px 0; }
  .p-ucb__b4 {
    background: #44505b url(/portfolio/ucb/i/i4.jpg) 100% 0 no-repeat;
    height: 600px;
    margin: 1px 0 0 0;
    padding: 90px 0 0 100px;
    box-sizing: border-box;
    font-family: 'roboto_condensed'; }
    .p-ucb__b4 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1;
      color: #ee2e24; }
    .p-ucb__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
    .p-ucb__b4 p {
      font-size: 24px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-ucb__b5 {
    background: #44505b url(/portfolio/ucb/i/i5.jpg) 0 0 no-repeat;
    height: 602px;
    margin: 1px 0 0 0;
    padding: 85px 0 0 690px;
    box-sizing: border-box;
    font-family: 'roboto_condensed'; }
    .p-ucb__b5 h3 {
      font-size: 40px;
      color: #ef9405;
      font-weight: 300;
      line-height: 1; }
      .p-ucb__b5 h3 span {
        color: #ffc000;
        display: block; }
    .p-ucb__b5 h2 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 50px 0;
      letter-spacing: -2px; }
    .p-ucb__b5 p {
      font-size: 22px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-ucb__b6 {
    background: #ffffff url(/portfolio/ucb/i/i6-1.jpg) 0 0 no-repeat;
    color: #24282c;
    text-align: center;
    padding: 85px 50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ucb__b6:after {
      content: '';
      display: block;
      background: url(/portfolio/ucb/i/i8.png);
      height: 1px;
      margin-top: 80px;
      position: absolute;
      bottom: 0;
      width: 100%;
      left: 0;
      opacity: 0.4; }
    .p-ucb__b6 h2 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 60px 0; }
    .p-ucb__b6 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-ucb__b6 h4 {
      font-size: 34px;
      font-family: 'roboto_condensed';
      font-weight: 300;
      margin-bottom: 40px; }
    .p-ucb__b6 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300; }
    .p-ucb__b6-col {
      display: inline-block;
      margin: 80px 0 0 0;
      vertical-align: top;
      text-align: left;
      max-width: 520px; }
      .p-ucb__b6-col p {
        font-size: 18px;
        font-family: 'roboto_slab'; }
      .p-ucb__b6-col:last-child {
        margin-left: 50px; }
      .p-ucb__b6-col img {
        display: block; }
      .p-ucb__b6-col a {
        color: #ee2e24;
        font-size: 21px;
        font-weight: 300;
        font-family: 'roboto_slab';
        text-decoration: none;
        border-bottom: 1px solid #ee2e24;
        display: inline-block;
        margin: 25px 0 0 40px; }
  .p-ucb__b7 {
    background: #ffffff;
    padding: 115px 0 0 0;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ucb__b7:after {
      content: '';
      display: block;
      background: url(/portfolio/ucb/i/i8.png);
      height: 1px;
      margin-top: 80px;
      position: absolute;
      bottom: 0;
      width: 100%;
      left: 0;
      opacity: 0.4; }
    .p-ucb__b7 h3 {
      font-size: 60px;
      font-weight: 300;
      line-height: 1;
      margin: 0 0 15px 0; }
    .p-ucb__b7 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-ucb__b7 img {
      margin-top: 80px;
      max-width: 100%; }
  .p-ucb__b8 {
    background: #ffffff;
    padding: 70px 0 90px 100px;
    color: #24282c;
    font-family: 'roboto_condensed'; }
    .p-ucb__b8 h2 {
      font-size: 60px;
      font-weight: 300;
      line-height: 1;
      margin: 0 0 15px 0; }
    .p-ucb__b8 h3 {
      font-size: 34px;
      font-weight: 300;
      line-height: 1.2;
      text-align: center;
      margin: 80px 0 0 -50px;
      padding-right: 50px; }
    .p-ucb__b8 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300;
      line-height: 1.1; }
    .p-ucb__b8-gallery-wrap {
      overflow: hidden;
      padding: 20px 0 20px 100px;
      margin: 80px 0 0 -100px;
      background: #e5e7e9; }
    .p-ucb__b8-gallery {
      width: 840px; }
      .p-ucb__b8-gallery-item {
        width: 400px;
        padding: 10px;
        background: #fafafa;
        box-sizing: border-box;
        opacity: 0.3;
        position: relative; }
        .active .p-ucb__b8-gallery-item {
          opacity: 1; }
        .p-ucb__b8-gallery-item img {
          width: 100%;
          display: block; }
        .p-ucb__b8-gallery-item span {
          position: absolute;
          background: #ee2e24;
          color: #fff;
          font-size: 28px;
          padding: 5px 10px 5px 20px;
          bottom: 30px;
          left: -12px;
          font-weight: 300; }
          .p-ucb__b8-gallery-item span small {
            font-size: 14px;
            text-transform: uppercase;
            margin: 0 0 0 5px;
            font-weight: 400; }
      .p-ucb__b8-gallery .owl-stage-outer {
        overflow: visible; }
      .p-ucb__b8-gallery .owl-prev, .p-ucb__b8-gallery .owl-next {
        position: absolute;
        width: 40px;
        height: 40px;
        border-top: 3px solid #727f8a;
        border-right: 3px solid #727f8a;
        top: 110px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-ucb__b8-gallery .owl-prev.disabled, .p-ucb__b8-gallery .owl-next.disabled {
          cursor: default;
          opacity: 0.2; }
      .p-ucb__b8-gallery .owl-prev {
        transform: rotate(-135deg);
        left: -75px; }
      .p-ucb__b8-gallery .owl-next {
        transform: rotate(45deg);
        right: -235px; }
  .p-ucb__b9 {
    padding: 50px 50px 20px 50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ucb__b9:before {
      content: '';
      width: 46px;
      height: 46px;
      background: #ffffff;
      position: absolute;
      left: 50%;
      top: -23px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
    .p-ucb__b9-row {
      padding: 50px 10px 50px 50px;
      display: -ms-flexbox;
      display: flex; }
      .p-ucb__b9-row:last-child {
        border: none; }
      .p-ucb__b9-row h2 {
        font-size: 60px;
        font-weight: 300;
        line-height: 1; }
    .p-ucb__b9-col {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      font-size: 30px; }
      .p-ucb__b9-col:nth-child(1) {
        width: 400px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -ms-flex-preferred-size: auto;
        flex-basis: auto; }
      .p-ucb__b9-col-50:nth-child(1) {
        width: 600px;
        position: relative; }
        .p-ucb__b9-col-50:nth-child(1):after {
          content: '';
          position: absolute;
          display: block;
          height: 60px;
          border-left: solid 1px #505356;
          right: 100px;
          top: 10px; }
    .p-ucb__b9-numb {
      color: #ef9405;
      white-space: nowrap;
      display: block;
      font-size: 80px;
      line-height: 1; }
      .p-ucb__b9-numb span {
        color: #fff; }
      .p-ucb__b9-numb_big {
        font-size: 160px;
        margin: -15px 0 0 -35px;
        color: #ffc000; }
        .p-ucb__b9-numb_big + p {
          font-size: 24px !important; }
        .p-ucb__b9-numb_big sup {
          color: #fff;
          font-size: 30px;
          top: -40px;
          position: relative; }
      .p-ucb__b9-numb_small {
        color: #fff;
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 50px; }
    .p-ucb__b9-label {
      display: block;
      font-size: 30px;
      font-weight: 300;
      margin: 0 0 15px 0; }
    .p-ucb__b9 p {
      font-family: 'roboto_slab';
      font-weight: 300;
      color: rgba(255, 255, 255, 0.6);
      font-size: 20px;
      line-height: 1.2; }
      .p-ucb__b9 p b {
        color: #fff;
        font-weight: 600; }
    .p-ucb__b9 h3 {
      display: block;
      font-size: 34px;
      font-weight: 300;
      margin: 0 0 15px 0;
      line-height: 1; }
    .p-ucb__b9 ul {
      font-family: 'roboto_slab';
      font-size: 20px;
      color: rgba(255, 255, 255, 0.6);
      font-weight: 300;
      margin: 0 0 30px 0; }
      .p-ucb__b9 ul b {
        font-size: 26px;
        font-weight: 600;
        color: #fff;
        margin: 0 5px 0 0; }
  .p-ucb__b10 {
    background: #fff;
    padding: 20px 0;
    margin: 0 0 80px 0; }
    .p-ucb__b10-gallery-item {
      height: 650px; }
    .p-ucb__b10-gallery .owl-dots {
      margin: 70px 0 0 0;
      width: 100%;
      text-align: center;
      position: absolute;
      bottom: 30px; }
      .p-ucb__b10-gallery .owl-dots .owl-dot {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #fff;
        display: inline-block;
        margin: 0 4px;
        opacity: 0.5; }
        .p-ucb__b10-gallery .owl-dots .owl-dot.active {
          opacity: 1; }
